atom feed4 messages in org.apache.apache-bugdbRe: mod_auth-any/4287: Windows can't ...
FromSent OnAttachments
Stanislaw Y.PusepApr 21, 1999 1:28 pm 
StanislawApr 21, 1999 1:38 pm 
StanislawApr 21, 1999 1:40 pm 
StanislawApr 21, 1999 1:40 pm 
Subject:Re: mod_auth-any/4287: Windows can't use this module!
From:Stanislaw (st@nettaxi.com)
Date:Apr 21, 1999 1:40:04 pm
List:org.apache.apache-bugdb

The following reply was made to PR mod_auth-any/4287; it has been noted by
GNATS.

From: Stanislaw <st@nettaxi.com> To: apb@hyperreal.org, apac@apache.org Cc: apb@apache.org Subject: Re: mod_auth-any/4287: Windows can't use this module! Date: Wed, 21 Apr 1999 17:38:30 -0300

apb@hyperreal.org wrote:

Thank you very much for your problem report. It has the internal identification `mod_auth-any/4287'. The individual assigned to look at your report is: apache.

Category: mod_auth-any Responsible: apache Synopsis: Windows can't use this module! Arrival-Date: Wed Apr 21 13:30:01 PDT 1999

All right! If MY patch code will work, inform me, please! I have no Visual C++ on this machine... And _please_, if it work, put my name on src/CHANGES :) Thanks for attention!